/* 

ois CUSTOM STYLESHEET

---------------------



Instructions:



Add your custom styles at the end of this file instead 

of style.css so it is easier to update the theme. 

Simply copy an existing style from style.css to this file, 

and modify it to your liking.

*/



/*body {background: url(http://www.internettrafficmastery.com/img/background.jpg); repeat-x repeat-y}*/


#menu-main-menu li {float:left;}

#menu-main-menu li a {font: normal 14px Arial, sans-serif;color: #ffffff;padding: 5px 10px;text-decoration: none;display: block;}





#footer #copyright p {color:#000;text-align:center; font-size:11px;}

#footer #copyright p a{color:#000;}

#footer #credit {text-align:center;}

#credit a {color:#000;}


/*
.col-left {text-align:center;}*/

#wlmreginstructions {display: none;}

#wlmember_loginwidget{
	padding:10px;
	background:#fff;
	border:#fff solid 1px;
	margin: -6px 0;
	}